contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0109931.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_rb_2009
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/109931
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/109931
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0058/0109931/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0109931/
identification:
  abstract:
    en: This dataset includes biological, chemical, meteorological, physical and underway
      - surface data collected from NOAA Ship RONALD H. BROWN in the Caribbean Sea,
      Gulf of Mexico, North Atlantic Ocean and South Atlantic Ocean from 2009-04-17
      to 2009-10-18 and retrieved during cruise RB-09-01, RB-09-02, RB-09-03, RB-09-04,
      RB-09-05 and RB-09-05T. These data include AIR TEMPERATURE, BAROMETRIC PRESSURE,
      CARBON DIOXIDE - AIR, CARBON DIOXIDE - PARTIAL PRESSURE - DIFFERENCE, FLUORESCENCE,
      Partial pressure (or fugacity) of carbon dioxide, SALINITY, SEA SURFACE TEMPERATURE,
      WIND DIRECTION and WIND SPEED. The instruments used to collect these data include
      Carbon dioxide (CO2) gas analyzer and Shower head chamber equilibrator for autonomous
      carbon dioxide (CO2) measurement. These data were collected by Rik Wanninkhof
      of NOAA Atlantic Oceanographic and Meteorological Laboratory as part of NOAA
      Ship Ronald H. Brown 2009 Underway Data data set.
    fr: This dataset includes biological, chemical, meteorological, physical and underway
      - surface data collected from NOAA Ship RONALD H. BROWN in the Caribbean Sea,
      Gulf of Mexico, North Atlantic Ocean and South Atlantic Ocean from 2009-04-17
      to 2009-10-18 and retrieved during cruise RB-09-01, RB-09-02, RB-09-03, RB-09-04,
      RB-09-05 and RB-09-05T. These data include AIR TEMPERATURE, BAROMETRIC PRESSURE,
      CARBON DIOXIDE - AIR, CARBON DIOXIDE - PARTIAL PRESSURE - DIFFERENCE, FLUORESCENCE,
      Partial pressure (or fugacity) of carbon dioxide, SALINITY, SEA SURFACE TEMPERATURE,
      WIND DIRECTION and WIND SPEED. The instruments used to collect these data include
      Carbon dioxide (CO2) gas analyzer and Shower head chamber equilibrator for autonomous
      carbon dioxide (CO2) measurement. These data were collected by Rik Wanninkhof
      of NOAA Atlantic Oceanographic and Meteorological Laboratory as part of NOAA
      Ship Ronald H. Brown 2009 Underway Data data set. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0109931, 33RO20090416, 33RO20090511, 33RO20090617, 33RO20090711, 33RO20090819,
        33RO20090914, AIR TEMPERATURE, AIR_TMP, ATM_PRE, Atlantic Ocean, BAROMETRIC
          PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS, Caribbean Sea, DEL_FCO2, EARTH
          SCIENCE > OCEANS > OCEAN OPTICS > FLUORESCENCE, EARTH SCIENCE > OCEANS >
          OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS, EQ_PRE, EQ_TMP,
        FCO2_AIR, FCO2_WAT, FLUORESCENCE, FLUORO, GAS_FLOW, Gulf of Mexico, NOAA Ship
          Ronald H. Brown, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN SEA, OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF AMERICA, OCEAN > ATLANTIC
          OCEAN > SOUTH ATLANTIC OCEAN, Ocean Carbon and Acidification Data System
          (OCADS) Project, PRE_IR, RB-09-01 WBTS, RB-09-02 Tsunami, RB-09-03 NTAS,
        RB-09-04 PNE, RB-09-05 Transit, 'Ronald H. Brown (call sign: WTEC, ICES code:
          33RO, 1997-)', SEA SURFACE TEMPERATURE, SHIP_HEADING_TRUE, SHIP_SPEED, SSS,
        SST, Ships, South Atlantic Ocean, Surface underway, TMP_IR, WATER_FLOW, WIND
          DIRECTION, WIND SPEED, WIND_DIR_REL, WIND_DIR_TRUE, WIND_SPEED_REL, WIND_SPEED_TRUE,
        XCO2_AIR, XCO2_WAT, biological, chemical, meteorological, showerhead equilibrator,
        surface underway]
      fr: [0109931 (FR), 33RO20090416 (FR), 33RO20090511 (FR), 33RO20090617 (FR),
        33RO20090711 (FR), 33RO20090819 (FR), 33RO20090914 (FR), AIR TEMPERATURE (FR),
        AIR_TMP (FR), ATM_PRE (FR), Atlantic Ocean (FR), BAROMETRIC PRESSURE (FR),
        CO2 ANALYZERS > CO2 ANALYZERS (FR), Caribbean Sea (FR), DEL_FCO2 (FR), EARTH
          SCIENCE > OCEANS > OCEAN OPTICS > FLUORESCENCE (FR), EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR),
        EQ_PRE (FR), EQ_TMP (FR), FCO2_AIR (FR), FCO2_WAT (FR), FLUORESCENCE (FR),
        FLUORO (FR), GAS_FLOW (FR), Gulf of Mexico (FR), NOAA Ship Ronald H. Brown
          (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN SEA
          (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF AMERICA (FR),
        OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), PRE_IR (FR), RB-09-01 WBTS (FR), RB-09-02
          Tsunami (FR), RB-09-03 NTAS (FR), RB-09-04 PNE (FR), RB-09-05 Transit (FR),
        'Ronald H. Brown (call sign: WTEC, ICES code: 33RO, 1997-) (FR)', SEA SURFACE
          TEMPERATURE (FR), SHIP_HEADING_TRUE (FR), SHIP_SPEED (FR), SSS (FR), SST
          (FR), Ships (FR), South Atlantic Ocean (FR), Surface underway (FR), TMP_IR
          (FR), WATER_FLOW (FR), WIND DIRECTION (FR), WIND SPEED (FR), WIND_DIR_REL
          (FR), WIND_DIR_TRUE (FR), WIND_SPEED_REL (FR), WIND_SPEED_TRUE (FR), XCO2_AIR
          (FR), XCO2_WAT (FR), biological (FR), chemical (FR), meteorological (FR),
        showerhead equilibrator (FR), surface underway (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOC/NOAA/OAR/AOML
          > Atlantic Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S.
          Department of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information
          Analysis Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY
          > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL
          PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC TEMPERATURE, EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC WINDS > SURFACE WINDS > WIND DIRECTION, EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC WINDS > SURFACE WINDS > WIND SPEED, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        RB-09-05 Lophelia II, SALINITY, US DOC; NOAA; OAR; Atlantic Oceanographic
          and Meteorological Laboratory, carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water, physical]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce (FR)',
        'DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC TEMPERATURE (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          WINDS > SURFACE WINDS > WIND DIRECTION (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC WINDS > SURFACE WINDS > WIND SPEED (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), Partial pressure (or fugacity) of carbon dioxide - atmosphere
          (FR), RB-09-05 Lophelia II (FR), SALINITY (FR), US DOC; NOAA; OAR; Atlantic
          Oceanographic and Meteorological Laboratory (FR), carbon dioxide (CO2) gas
          analyzer (FR), oceanography (FR), partial pressure of carbon dioxide - water
          (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Fugacity of carbon dioxide, salinity and other variables collected from underway
      - surface observations using CO2 gas analyzer, showerhead chamber equilibrator
      for autonomous CO2 measurement and other instruments from NOAA Ship RONALD H.
      BROWN in the Caribbean Sea, Gulf of Mexico and others from 2009-04-17 to 2009-10-18
      (NCEI Accession 0109931)
    fr: Fugacity of carbon dioxide, salinity and other variables collected from underway
      - surface observations using CO2 gas analyzer, showerhead chamber equilibrator
      for autonomous CO2 measurement and other instruments from NOAA Ship RONALD H.
      BROWN in the Caribbean Sea, Gulf of Mexico and others from 2009-04-17 to 2009-10-18
      (NCEI Accession 0109931) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0109931
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-93.5988, -0.024, -22.594, 41.466]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
